#main_wrapper {
     height: 600px;
     overflow-x: hidden;
     overflow-y: scroll;
	 margin-top:-14px !important;
}

@media all and (min-width: 2000px)
{
#main_wrapper {
     height: 800px;
     overflow-x: hidden;
     overflow-y: scroll;
	 margin-top:-33px !important;
}
}

body {
    overflow: hidden !important;
}
